.container-tidning_bilder {
	width: 100%;
	/* height: 500vh; */
	height: 100%;
	margin: 1rem auto 1rem auto;
}
.content-tidning_bilder-section {
	width: 100%;
	max-width: 1920px;
	margin: 1rem auto 1rem auto;
	height: auto;
	padding: 0 0 5rem 0;
	/* background-color: aqua; */
}
.content-tidning_bilder-section-sebilder {
	width: 100%;
	max-width: 1920px;
	margin: 1rem auto 1rem auto;
	height: auto;
	/* padding: 16rem 0 5rem 0; */
	padding: 0 0 10rem 0;
	/* background-color: aqua; */
}
p {
	font-size: var(--p_fontZ);
	padding: 0 0 1rem 3rem;
}
/* h2 {
	font-size: var(--h2_fontZ);
	padding-bottom: 1.5rem;
	display: inline;
} */

.font_padding {
	font-size: var(--p_fontZ);
	padding-left: 5rem;
	line-height: 2rem;
}
.container-tidning_bilder-sidan {
	width: 100%;
	margin: 0 auto;

	/* background-color: aqua; */
}
.container-kontakt-sidan-karta,
.container-omhemsidan-sidan {
	margin: 2rem auto 1rem auto;
	width: 100%;
	/* background-color: aqua; */
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	flex-wrap: wrap;
}

.header-tidning,
.header-sebilder {
	font-size: var(--header-span);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}

/* END OF ANIMATION */
.header-tidning span,
.header-sebilder span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}

@media (320px <= width <= 767px) {
	.header-tidning span,
	.header-sebilder span {
		padding-left: 0rem;
		margin-top: 1rem;
	}
	.header-tidning,
	.header-sebilder {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
.header-tidning i.fa-solid.fa-newspaper,
.header-sebilder i.fa-solid.fa-images {
	font-size: var(--header-span);
	/* 4rem*/
	/* color: #5e5d5d; */
}

.tidning-content-text h2,
.sebilder-content-text h2 {
	font-size: var(--h2_fontZ);
	font-family: "Montserrat", sans-serif;
	padding-bottom: 3rem;
	font-style: italic;
	text-align: center;
	line-height: 2rem;
}

.tidning-content-text h4,
.sebilder-content-text h4 {
	font-size: var(--h4_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 1.5rem 0 1.5rem 0;
	font-style: italic;
	line-height: 1.5rem;
	/* padding-left: 2rem; */
}
.tidning_bilder {
	margin-top: 15rem;
}
.tidning-content-text p,
.sebilder-content-text p {
	font-size: var(--p_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 0 0 1.5rem 2.5rem;
	line-height: 2rem;
}

.tidning-content,
.sebilder-content {
	margin: 0 auto;
	width: 90%;
	height: auto;
	/* background-color: beige; */
}
.sebilder-content {
	margin-bottom: 10rem;
}
.tidning-content-text,
.sebilder-content-text {
	margin: 0 auto;
	max-width: 90%;
	display: flex;
	flex-direction: column;
	/* justify-content: space-around;
	align-items: stretch;
	align-content: space-evenly; */
	margin-bottom: 1rem;
	/* background-color: aqua; */
}

/* CSS TIDNINGEN */
.galleryPortInfo,
.gallerySebilder {
	width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 0 auto;
	gap: 2rem;
	/* max-width: 90%; */
	/* background-color: aqua; */
}
figure {
	display: block;
}
figcaption.gallery__image-captionPortInfo,
figcaption.gallery__image-captionSebilder {
	width: auto;
	text-align: center;
	font-size: var(--p_fontZ);
	font-weight: 500;
	border: 1px solid red;
	padding: 0.5rem;
	border-radius: 5px;
	margin: 0 0 1rem 0;
}
a.gallery__itemPortInfo a.gallery__itemSebilder {
	box-sizing: border-box;
	padding: 0.5rem;
	flex-basis: 100;
	margin: 0.3rem auto;
}

figure.gallery__itemPortInfo img,
figure.gallery__itemSebilder img {
	max-width: 300px;
	height: auto;
	border-radius: 1rem;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.3s ease;
}
figure.gallery__itemPortInfo img:hover,
figure.gallery__itemSebilder img:hover {
	scale: 102%;
}
/* CSS TIDNINGEN SLUT */

/* CSS SEBILDER */
.gallerySebilder {
	/* width: 80vw; */
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 0 auto;
	gap: 2rem;
	/* background-color: cornflowerblue; */
}
figure {
	display: block;
}
figcaption.gallerySebilder {
	width: 5rem;
	text-align: center;
	font-size: var(--p_fontZ);
	font-weight: 500;
	border: 1px solid red;
	padding: 0.5rem;
	border-radius: 5px;
	margin: 0 0 1rem 0;
}
a.gallery__itemPortInfo {
	box-sizing: border-box;
	padding: 0.5rem;
	flex-basis: 100;
	margin: 0.3rem auto;
}

/* figure.gallery__itemPortInfo img {
	width: 200px;
	height: auto;
} */
/* CSS SEBILDER SLUT */
.container-kontakt-sidan,
.container-omradeskarta-sidan,
.container-omhemsidan-sidan {
	margin: 0 auto;
	max-width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: stretch;
	/* align-content: space-evenly; */
	/* padding-bottom: 3rem; */
	margin-bottom: 1rem;
	gap: 0.5rem;
	/* background-color: aqua; */
}

ul.item_kontakterna,
ul.item_omradeskarta,
ul.item_omhemsidan {
	margin: 1rem;
	padding: 1rem 0 0.5rem 0;
	/* padding: 2rem 0; */
	border-radius: 1rem;
	background-color: #eeececdc;
	min-width: 290px;
	max-width: 500px;
	height: auto;
	flex: 1 1 290px;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
}
ul.item_omradeskarta {
	flex-direction: row;
}

ul.item_kontakterna:hover {
	scale: 1.02;
}

.item-kontakt-flex-all {
	margin: 2rem auto;
	height: auto;
	width: 400px;
	/* padding-bottom: 5rem; */
	display: flex;
	flex-direction: row;
	/* justify-content: center; */
	align-items: flex-start;
	padding: 0.5rem 1rem;
	/* column-gap: 1rem; */
	/* border-left: 3px solid var(--blue2); */
	/* background-color: bisque; */
}
.item-kontakt-flex-all:nth-child(12) {
	height: 200px;
}
.item-kontakt-flex-all-left {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	width: 50px;
	height: 100px;
	/* padding: 0.5rem; */
	/* background-color: blueviolet; */
	justify-content: center;
}
.item-kontakt-flex-all-right {
	display: flex;
	flex-direction: column;
	/* justify-content: center; */
	align-items: start;
	width: 350px;
	height: 100px;
	/* background-color: bisque; */
}

.kontakt-flex-all-right h2 {
	font-size: var(--h2_fontZ);
	padding: 0.5rem;
}
.kontakt-flex-all-right p {
	font-size: var(--p_fontZ);
	line-height: 1.5rem;
	padding: 1rem 0 0 1rem;
}

/* .container-kontakt-sidan {
  width: 100%;
  height: 280vh;
} */

a img.omradeskarta-img,
.omhemsidan-img img {
	display: block;
	width: 300px;
	height: auto;
	border: 1px solid var(--blue2);
	border-radius: 1rem;
	margin: 2rem auto;
}
.kontakt-text-wrap p {
	text-wrap: pretty;
	line-height: 2rem;
}
.kontakt-text-wrap a {
	text-wrap: pretty;
}
.kontakt-text-wrap p a {
	text-wrap: pretty;
}
.iframe {
	margin-bottom: 10rem;
}
@media (320px <= width <= 767px) {
	.container-kontakt-sidan {
		align-content: center;
		width: 100%;
	}
	ul.item_kontakterna {
		height: auto;
		/* margin: 0.5rem auto 0.5rem auto;
		padding: 1rem 0 0.5rem 0; */
	}
}

@media (max-width: 768px) {
	.kontakt-flex-all {
		margin: 0.5rem auto;
		height: auto;
	}
	figure.gallery__itemPortInfo img {
		max-width: 250px;
	}
}
@media (1440px <= width <= 1919px) {
	ul.item_kontakterna {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 33%;
		max-width: 400px;
		background-color: chartreuse;
	}
	figure.gallery__itemPortInfo img {
		max-width: 350px;
	}
}
@media (1920px <= width <= 2660px) {
	ul.item_kontakterna {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 25%;
		max-width: 450px;
		background-color: aquamarine;
	}
	figure.gallery__itemPortInfo img {
		max-width: 350px;
	}
}
@media (2661px <= width <= 3800px) {
	ul.item_kontakterna {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 20%;
		max-width: 450px;
		background-color: cornflowerblue;
	}
}
@media (3801px <= width <= 5000px) {
	ul.item_kontakterna {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 16.66%;
		max-width: 600px;
		background-color: cornflowerblue;
	}
}
@media (min-width: 1440px) {
	section p {
		columns: 2 auto;
		column-rule: 0.2rem solid var(--blue2);
		column-gap: 3rem;
	}
}
@media (min-width: 1900px) {
	section .p {
		columns: 3 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3rem;
	}
}
@media (min-width: 2600px) {
	section p {
		columns: 4 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3cap;
	}
}
